/* text.css */

/* 見出しの設定 */


h4{
	font-size:small;
	font-weight:bold;
	border-width:0px 0px 1px 0px;
	border-style: dotted;
	border-color: #cccccc;
	margin: 5px 0px 5px 25px;
	padding: 2px 10px 2px 5px;
	text-align: left;
}

h4.clear{clear:both;
}

h4.work{
	font-size:small;
	font-weight:normal;
	border-width:0px 0px 1px 0px;
	border-style: dotted;
	border-color: #666666;
	margin: 5px 0px 5px 10px;
	padding: 2px 10px 2px 5px;
	text-align: left;
}



h5{ /* 演題 */
	color:#0000cc;
	font-size:medium;
	font-weight:normal;
	border-width:0px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	font-weight:bold;
	margin: 5px 0px 2px 30px;
	padding: 2px 10px 2px 5px;
	text-align: left;
}



div#poster h5{ /* 演題 */
	color:#000066;
	font-size:small;
	font-weight:normal;
	border-width:0px 0px 0px 0px;
	border-style: solid;
	border-color: #666666;
	font-weight:bold;
	margin: 15px 0px 5px 30px;
	padding: 2px 10px 2px 5px;
	text-align: left;
}

div#poster h5 i{color:#000066;}

/* 段落の書式 */

p{
	font-size: small;
	line-height: 125%;
	margin: 3px 20px 3px 60px;	
	text-align: left;
	line-height: 110%;
}

p.belong{
	margin-left: 75px;
	font-size: small;
	font-style: italic;
	text-align: left;
	line-height: 110%;
}


#cont-c p{
	margin:5px;
	padding:0px;
}

strong{
	font-weight:bold;
	color:#003399;
}

strong.red{
	color:#CC0033;
}

.center{
	text-align:center;
}


sup { 
	color:#000066;
	font-size: small;
	}
	
sub {
	color:#000066;
	font-size: small;
	}


*>/**/sup { 
	vertical-align: text-top;
	line-height: 4px; 
	}
	
*>/**/sub {
	vertical-align: text-bottom; 
	line-height: 4px; 
	}

u {
border-bottom: #000000 solid 1px;
}

/* imageに関する書式 */

img.margin2px{
	position: center bottom;
	margin: 0px 2px;
	padding:  0px 4px 0px 0px;
}

img.margin010px{
	margin: 0px 10px 0px 10px;
}

img.margin10px{
	margin: 10px;
}

img.f-r-m10px{
	margin: 10px 10px 10px 10px;
	float:right;
}


div.imgcenter{
	text-align: center;
	margin:2px;
}

/* 水平線に関する書式 */

hr{
	color: #999999;
	width: 80%;
	text-align: center;
}

/* 表に関する書式 */

td.textleft	{
	text-align: left;
}

td.tleft_blue	{
	text-align: left;
	background-color: #eeeeff;
}

td.tleft_pink	{
	text-align: left;
	background-color: #ffeeee;
}

td.tleft_gray	{
	text-align: left;
	background-color: #eeeeee;
}

th.tleft_pink	{
	text-align: center;
	font-weight: bold;
	background-color: #ffeeee;
}






